<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <form action="" id="myForm">
        <label>3*2 : </label> <input type="number" name="entier" id="number-1"> <br>
        <label>6*7 : </label> <input type="number" name="entier" id="number-2"> <br>
        <label>4*4 : </label> <input type="number" name="entier" id="number-3"> <br>
        <label>3*5 : </label> <input type="number" name="entier" id="number-4"> <br>
        
        
        <input type="button" value="Vérifier résultats" onclick="verifier()">
    </form>



    <p id="divResultat">

    </p>
    <script src="./multip.js"></script>
</body>

</html>